<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://suk.frl/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox%2Fmobileviewfix.css</id>
	<title>Template:Infobox/mobileviewfix.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://suk.frl/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox%2Fmobileviewfix.css"/>
	<link rel="alternate" type="text/html" href="https://suk.frl/w/index.php?title=Template:Infobox/mobileviewfix.css&amp;action=history"/>
	<updated>2026-06-20T14:18:37Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.38.1</generator>
	<entry>
		<id>https://suk.frl/w/index.php?title=Template:Infobox/mobileviewfix.css&amp;diff=47&amp;oldid=prev</id>
		<title>Kam: 1 revision imported from :wikipedia:en:Template:Infobox/mobileviewfix.css</title>
		<link rel="alternate" type="text/html" href="https://suk.frl/w/index.php?title=Template:Infobox/mobileviewfix.css&amp;diff=47&amp;oldid=prev"/>
		<updated>2022-01-29T20:00:30Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported from &lt;a href=&quot;https://en.wikipedia.org/wiki/en:Template:Infobox/mobileviewfix.css&quot; class=&quot;extiw&quot; title=&quot;wikipedia:en:Template:Infobox/mobileviewfix.css&quot;&gt;wikipedia:en:Template:Infobox/mobileviewfix.css&lt;/a&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 22:00, 29 January 2022&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Kam</name></author>
	</entry>
	<entry>
		<id>https://suk.frl/w/index.php?title=Template:Infobox/mobileviewfix.css&amp;diff=46&amp;oldid=prev</id>
		<title>wikipedia:en&gt;Pppery: Prot template</title>
		<link rel="alternate" type="text/html" href="https://suk.frl/w/index.php?title=Template:Infobox/mobileviewfix.css&amp;diff=46&amp;oldid=prev"/>
		<updated>2021-11-10T19:59:09Z</updated>

		<summary type="html">&lt;p&gt;Prot template&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}}&lt;br /&gt;
The mobile skin (Minerva) generally inject display: block property to tables to make them scrollable on your phone screen. This could give benefits for large contents, but may also caused some smaller tables shortened and shift to left, event if they are set width:100% property. This is happened within numerous infoboxes.&lt;br /&gt;
*/&lt;br /&gt;
body.skin-minerva .infobox table {&lt;br /&gt;
	display: table;&lt;br /&gt;
}&lt;br /&gt;
body.skin-minerva .infobox caption {&lt;br /&gt;
	display: table-caption;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>wikipedia:en&gt;Pppery</name></author>
	</entry>
</feed>